.Page405244 .MainContent {
  padding-bottom: 0;
}
.Page406207 {
  text-align: center;
}
.Page406207::before {
    margin-right: auto;
    margin-left: auto;
}
.Page406207 .eyebrow,
.Page406207 .headline,
.Page406207 .description {
    text-align: center;
 }
.Page406207 .link-bar .container {
    justify-content: center;
    width: auto;
}
.ContentColumn > .grid_whole .spotlight-carousel.expand {
    margin-bottom: 0;
}
.campaign-progress .highcharts-background {
  fill: transparent;
}
.campaign-progress .highcharts-data-label {
  font-size: 2rem;
}
.campaign-progress .highcharts-data-label text {
  fill: white;
  stroke: transparent;
}
.grid_container .campaign-progress {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background-color: #5e0009;
  padding: 3rem 0;
}
.grid_container .grid_whole.campaign-progress > .grid_inner {
  margin: 0 auto;
  max-width: calc(1440px - 270px);
}
.campaign-progress .call-to-action .headline {
  color: white;
}
.campaign-progress .call-to-action .description{
  color: white;
}
.campaign-progress .call-to-action .button{
  color: white;
}
.campaign-progress .highcharts-color-0 {
  fill: #eb002b;
  stroke: transparent;
}
.campaign-progress .highcharts-axis-labels {
  fill: white;
}
.campaign-progress .highcharts-credits {
  fill: #dfccce;
}
.campaign-progress .highcharts-grid-line,
.campaign-progress .highcharts-axis-line {
  stroke: #96595f;
}
.campaign-sidebar {
padding: 1rem;
border: solid 1px #c2c2c2;
}
.campaign-sidebar__shaded {
padding: 1rem;
background-color: #f0f0f0;
}

.campaign-photo {
margin-left: 32px;
margin-bottom: 32px;
}

@media screen and (max-width: 767px){
.campaign-photo {
width: 100% !important;
margin-left: 0;
}
.campaign-progress .highcharts-data-label {
  font-size: 1rem;
}
}

 

